<DialogueContext.PU_VENDOR02_F_VFO_Offer_Food_Reminder_IG_002_YouReadyTo __id="2ab6c748-f4d6-44c3-8010-0284c3b9c5b9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_VFO_Offer_Food_Reminder_IG_002_YouReadyTo" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_VFO_Offer_Food_Reminder_IG_002_YouReadyTo" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_VFO_Offer_Food_Reminder_IG_002_YouReadyTo>